.block-video-grid .main-video {
    width: 100%;
    height: 100%;
    position: relative;
}
.block-video-grid .main-video iframe {
    width: 100%;
    height: 400px;
}

.block-video-grid .videos {
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    margin-top: 12px;
}
.block-video-grid .videos .video {
    position: relative;
}

.block-video-grid .videos .video img {
    min-height: 250px;
    height: 100%;
    object-fit: cover;
}

.block-video-grid .videos .video .video-title p {
    color: var(--color-p);
    font-size: 22px;
    font-weight: 600;
    line-height: 28px;
    margin-top: 8px;
}

@media only screen and (max-width: 1366px) {
    .block-video-grid .videos {
        grid-template-columns: repeat(3, 1fr);
    }
}

@media only screen and (max-width: 992px) {
    .block-video-grid .videos {
        grid-template-columns: repeat(2, 1fr);
    }
}

@media only screen and (max-width: 768px) {
    .block-video-grid .videos {
        grid-template-columns: repeat(1, 1fr);
    }
}